fr.enssat.BoulderDash.helpers

## Class AudioLoadHelper

- java.lang.Object
- - fr.enssat.BoulderDash.helpers.AudioLoadHelper

    public class AudioLoadHelper
    extends java.lang.Object

AudioLoadHelper Manages audio

Since:
  2015-06-19
Author:
  Valerian Saliou <valerian@valeriansaliou.name>

### Constructor Summary

Constructors
Constructor and Description
`AudioLoadHelper()` Class constructor

### Method Summary

Methods
`void` `playSound(java.lang.String soundId)` Plays a sound
`void` `startMusic(java.lang.String musicId)` Starts game music
`void` `stopMusic()` Stops game music

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AudioLoadHelper

    public AudioLoadHelper()

Class constructor

### Method Detail

#### startMusic

    public void startMusic(java.lang.String musicId)

Starts game music

Parameters:
  `musicId` - Music identifier

#### stopMusic

    public void stopMusic()

Stops game music

#### playSound

    public void playSound(java.lang.String soundId)

Plays a sound

Parameters:
  `soundId` - Sound identifier